{
   "achievement.openInventory" : 97,
   "stat.climbOneCm" : 810,
   "stat.damageTaken" : 60,
   "stat.drop" : 2,
   "stat.fallOneCm" : 127348,
   "stat.flyOneCm" : 942722,
   "stat.playOneMinute" : 125326,
   "stat.swimOneCm" : 11664,
   "stat.walkOneCm" : 221715
}
